Subject: FW: Intrastate Gas
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 Sep 2001 11:25:01 -0700 (PDT)

Stacy,

Could we add the following phrase (as shown below in RED) to the Exxon Katy location?  This is to reassure our customers that the delivery is in fact intrastate.  Please let me know if this is possible to do and if we have your approval.

ExxonKaty
The transaction is for delivery of intrastate gas at the tailgate of the Exxon Katy Plant.  Notwithstanding anything to the contrary in the General Terms and Conditions, if applicable, this Transaction is between Counterparty and Enron North America Corp.

Thanks,
Melba Lozano
713-345-8986 
713-646-8511 Fax
713-698-4847 Pager

 -----Original Message-----
From: 	Lees, Lisa  
Sent:	Monday, September 17, 2001 1:11 PM
To:	Lauer, Kara
Cc:	Meredith, Kevin; Lozano, Melba; Walker, Chris
Subject:	RE: Intrastate Gas

Kara,

The product development team will check with Legal on this and we'll get back with you.

Thanks.  Lisa

 -----Original Message-----
From: 	Lauer, Kara  
Sent:	Monday, September 17, 2001 9:38 AM
To:	Lees, Lisa
Subject:	FW: Intrastate Gas

Lisa,
what is involved in changing a product description to include this phrase?  I do have some customers in Texas that are legally bound to only trade intrastate gas and they are fearful of trading anything that doesn't specifically state that.
Since it is probably only a handful of customers, if it is a major production, it may not be worth it, but I wanted to check.
Thanks.
Kara

 -----Original Message-----
From: 	Farmer, Daren J.  
Sent:	Monday, September 17, 2001 9:31 AM
To:	Lauer, Kara
Subject:	RE: Intrastate Gas

That will be fine.  Most people know that the gas in this area is intrastate.  But, if someone wants to see that in the description, we can add it.

D

 -----Original Message-----
From: 	Lauer, Kara  
Sent:	Monday, September 17, 2001 9:18 AM
To:	Farmer, Daren J.
Subject:	Intrastate Gas

Hi Daren,
Bryan Hull gave me your name.  A customer was interested in trading Intrastate Gas and Bryan had informed me that our Exxon-Katy location is intrastate.  I was wondering if you would be interested in changing the long description on EOL for this location to include the phrase intrastate gas so that any customers that are interested would be able to see that.  If this is okay with you, I will forward it on to our product development team.
Thanks.
Kara

Kara Boudreau Lauer
EnronOnline Marketing
713/853-0570
[email-masked]